7915 Expansion Module Firmware Loads Question.

Answered Question
Mar 10th, 2010

Hi just purchased a 7915 Expansion module for a Cisco 7971 phone for our front office receptionist. I've done some reading and I'm a little confused about the firmware loads. We are using CME version 7.1. The current phone load for the 7971 is "load 7971 SCCP70.8-2-2SR2S". I've read that I need to change this to version 8.3(5) or later.

I've never upgraded the firmware so I downloaded the newest load for the 7970 however, it has a bunch of files in the zip files such as:

apps70.9-0-2ES2.sbn

cnu70.9-0-2ES2.sbn

cvm70sccp.9-0-2ES2.sbn

dsp70.9-0-2ES2.sbn

jar70sccp.9-0-2ES2.sbn

SCCP70.9-0-2SR1S.loads

term70.default.loads

term71.default.loads

Do I need to TFTP all of these files to the flash and make them available to the TFTP server? Which file should I reference under the telephony-service command?

thanks,

Dan

I have this problem too.
0 votes
Correct Answer by Aaron Harrison about 6 years 8 months ago

Hi

Yes - you need all of them.

The various sbn files are the actual firmware.

The .loads file is an index of the other files ( you can open it in notepad to see what I mean).

The default files are files that the phones may look for if not looking for any specific load version - they're a copy of the SCCP70.9-0-2SR1S.loads file)

Regards

Aaron

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.8 (4 ratings)
Loading.
Correct Answer
Aaron Harrison Wed, 03/10/2010 - 14:09

Hi

Yes - you need all of them.

The various sbn files are the actual firmware.

The .loads file is an index of the other files ( you can open it in notepad to see what I mean).

The default files are files that the phones may look for if not looking for any specific load version - they're a copy of the SCCP70.9-0-2SR1S.loads file)

Regards

Aaron

Aaron Harrison Wed, 03/10/2010 - 14:11

Oh - and under telephony-service you would refer to the .loads file name, without the .loads extension. so:

load 7970 SCCP70.9-0-2SR1S

dan hale Wed, 03/10/2010 - 14:47

Since there are already firmware, load files, and default files for the 7971 phone should I uninstall these files before uploading the new 7971 files? Most of the sbn, and load files have diffrent names with the exception of the exsiting default load file is named the same as the new default load file. Example below:

"term71.default.loads"

thanks,

Dan

Paolo Bevilacqua Wed, 03/10/2010 - 14:25

The bads news is that 7971 does not support anything but a 7914.

So you will need a 7965 or 7975 for the 7915.

Then YACB (Yet Another CME Bug) that  I  found:

In recent IOS, referece the .loads file and you will not need to configure tftp-server for each file.

That is supposed to work also for sidecar firmware, but in fact it doesn't.

So you have to manually configure tftp-server for these.

Actions

This Discussion